@import url("webfonts/Skyfont/Skyfont.css");
@import url("../webfonts/motorhead/stylesheet.css");
@import url("../webfonts/dharma_punk/stylesheet.css");

@font-face {
    font-family: 'ROCK-ON';
    /*src: url("webfonts/rock-on/Typoster ROCK-ON Demo.otf") format('opentype');*/
    src: url("../webfonts/rock-on/Typoster ROCK-ON Demo.otf") format('opentype');
    font-weight: normal;
    font-style: normal;
}

/*@import url("webfonts/dharma_punk/stylesheet.css");*/
/*@import url("webfonts/dharma_punk2/stylesheet.css");*/

:root {
    /*--tuberock-color: blanchedalmond;*/
    /*--tuberock-color: #9c1a1a;*/
    /*--tuberock-color-hover: rgba(207, 24, 24, 0.43);*/
    /*--tuberock-font-size: 1em;*/
}

@media only screen and (orientation: landscape) {
    body {
        /*background-image: url("images/ultra-wide-mountain-panorama.jpg");*/
        /*background-image: url("images/wigwam6.jpg");*/
        background-image: url("image/Duo-Havkacovo.jpg");
        /*--tuberock-color: blanchedalmond;*/
    }
}

@media only screen and (orientation: portrait) {
    body {
        /*background-image: url("images/horizon-zero-dawn-snow-mountains.jpg");*/
        /*background-image: url("images/wigwam6.jpg");*/
        background-image: url("image/Duo-Havkacovo-2.jpg");
        /*--tuberock-color: #9c1a1a;*/
        /*--tuberock-color: #ffe301;*/
    }
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: var(--tuberock-color);
}

body {
    /*font-family: ROCK-ON, serif;*/
    /*font-family: Skyfont, serif;*/
    font-family: dharma_punk, serif;
    /*font-family: motorhead, serif;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    height: 100%;
    font-size: 25px;
    padding: 20px;
}

/*#top-flex {*/
/*    width: 50%;*/
/*    display: flex;*/
/*    !*justify-content: space-between;*!*/
/*    flex-direction: column;*/
/*    !*display: none;*!*/
/*}*/

#burger {
    /*margin-left: 10px;*/
    color: rgba(227, 203, 203, 0.71);
    border-style: solid;
    border-width: 2px;
    border-radius: 7px;
    background-color: var(--tuberock-color);
    /*font-size: 3em;*/
}

#Dynastia-logo {
    font-size: 10vw;
    /*font-family: motorhead, serif;*/
    /*font-family: dharma_punk, serif;*/
}

#counter {
    /*position: absolute;*/
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
    margin-inline: auto;
    width: fit-content;
    /*font-family: Skyfont, serif;*/
}

